Subject: Re: NY - Deductions from Wages
From: "Michael B" <[email-masked]>
To: "Jennifer Hahan" <[email-masked]>
Date: Tue, 12 Nov 2013 11:45:21 -0500

Hello Jennifer.
If you can get me something sooner, that would be helpful.  I understand you do have other stuff going on but will take what ever solution you can provide.  
Thank you,
Michael B
LLPS

From: Jennifer Hahan 
Sent: Monday, November 11, 2013 4:55 PM
To: Mike 
Subject: Re: NY - Deductions from Wages

Hi Mike...I looked this one over and realize that do house guest and kid activities I would not be able to get this large one done till around and next Thursday 21st.....let me know if you want me to go ahead or if you need it sooner then that and will gave someone else do it .......oh....I can do the other one you sent and should have it to you by this Thursday...

Let me know what you think....thanks, Jennifer

On Nov 11, 2013 3:30 PM, "Michael B" <[email-masked]> wrote:

  Hello Jennifer.
  It looks as though I sent you over the wrong requirement for translation.   
  The "Deductions from Wages" is what needed.  It is attached and the link is below.

  http://labor.ny.gov/formsdocs/wp/LS605.PDF

  Thank you,
  Michael B
  LLPS